/* ============================== 

@RESET
@TYPOGRAPHY
@INTRO
@OUR SERVICES
@ABOUT US 
@ENQUIRIES
@MEDIA QUERIES

============================== */

/* @RESET */
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2em;
	color:black;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	text-rendering: optimizeLegibility;
}
html, body {
	width:100%;
	background:url(../images/landing-bg_v2.gif) 0 0 no-repeat fixed black;
	-webkit-background-size: cover;
 	-moz-background-size: cover;
 	-o-background-size: cover;
 	background-size: cover;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing:0;
}
.float-l {
	float:left;
}
.float-r {
	float:right;
}
.clearfix {
	clear:both;
	zoom:1;
}
.hide,.mobShow{
	display:none;
}
.mobHide{
	display:block;
}
a, label, input[type=submit]{
	cursor:pointer;
}
::-moz-selection { background:black; color:white;}
::selection { background:black; color:white;}

/* @TYPOGRAPHY */

@font-face {
font-family: 'GothamNights';
src: url('../fonts/gotham_nights-webfont.eot');
src: url('../fonts/gotham_nights-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gotham_nights-webfont.woff') format('woff'), url('../fonts/gotham_nights-webfont.ttf') format('truetype'), url('../fonts/gotham_nights-webfont.svg#webfontregular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
 font-family: 'OratorStd';
 src: url('../fonts/oratorstd.eot');
 src: url('../fonts/oratorstd.eot?#iefix') format('embedded-opentype'), url('../fonts/oratorstd.woff') format('woff'), url('../fonts/oratorstd.ttf') format('truetype'), url('../fonts/oratorstd.svg#oratorstd') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'Lobster13Regular';
 src: url('../fonts/Lobster_1.3-webfont.eot');
 src: url('../fonts/Lobster_1.3-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/Lobster_1.3-webfont.woff') format('woff'),  url('../fonts/Lobster_1.3-webfont.ttf') format('truetype'),  url('../fonts/Lobster_1.3-webfont.svg#../fonts/Lobster13Regular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
    font-family: 'PTSansRegular';
    src: url('../fonts/PTS55F-webfont.eot');
    src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansItalic';
    src: url('../fonts/PTS56F-webfont.eot');
    src: url('../fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS56F-webfont.woff') format('woff'),
         url('../fonts/PTS56F-webfont.ttf') format('truetype'),
         url('../fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansBold';
    src: url('../fonts/PTS75F-webfont.eot');
    src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS75F-webfont.woff') format('woff'),
         url('../fonts/PTS75F-webfont.ttf') format('truetype'),
         url('../fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('../fonts/PTS76F-webfont.eot');
    src: url('../fonts/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS76F-webfont.woff') format('woff'),
         url('../fonts/PTS76F-webfont.ttf') format('truetype'),
         url('../fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('../fonts/PTC55F-webfont.eot');
    src: url('../fonts/../fonts/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTC55F-webfont.woff') format('woff'),
         url('../fonts/PTC55F-webfont.ttf') format('truetype'),
         url('../fonts/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansCaptionBold';
    src: url('../fonts/PTC75F-webfont.eot');
    src: url('../fonts/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTC75F-webfont.woff') format('woff'),
         url('../fonts/PTC75F-webfont.ttf') format('truetype'),
         url('../fonts/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('../fonts/PTN57F-webfont.eot');
    src: url('../fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTN57F-webfont.woff') format('woff'),
         url('../fonts/PTN57F-webfont.ttf') format('truetype'),
         url('../fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('../fonts/PTN77F-webfont.eot');
    src: url('../fonts/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTN77F-webfont.woff') format('woff'),
         url('../fonts/PTN77F-webfont.ttf') format('truetype'),
         url('../fonts/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.highlight, a{
	color:#eee;
	text-decoration:none;
}
.highlight{
	background:#c72424;
	padding:0 2%;
}
.fine-print{
	font-size:.8em;
}
a{
	outline:none;
	border-bottom:1px dotted white;
}
a, a:hover, input.button, input.button:hover, #mobMenuBtn, #mobMenuBtn:hover{
	 -webkit-transition:all .6s;
	 -moz-transition:all .6s;
	 transition:all .6s;
}
a:hover {
	color:#fff;
	border-bottom:1px solid white;
}
h1, h2, h3, h4{
	color:#eee;
	text-transform:uppercase;
	letter-spacing:.075em;
}
h1, h2, h3, h4 {
	font-family:'GothamNights', 'Lucida Grande', sans-serif;
	line-height:1em;
}
label{
	font-family:'PTSansNarrowRegular', 'Lucida Grande', sans-serif;
	font-size:13px;
	color:#eee;
	line-height:1.4em;
}
h1 {
	font-size:8em;
	margin:8% 0 4% 0;
}
h2, h3, h4{
	margin:5% 0;
} 
h2 {
	font-size:3.6em;
	color:#222;
}
h3 {
	font-size:2.3em;
}
h4 {
	font-size:1.7em;
}
.special-char {
	font-family:'Lobster13Regular', 'Courier New', Courier, monospace;
}
p, ul li, ol li{
	color:#eee;
	font-family:'PTSansNarrowRegular', 'Courier New', Courier, monospace;
	font-size:13px;
	line-height:1.8em;
	letter-spacing:.05em;
}
ol li{
	list-style:lower-alpha;
	margin-left:40px;
	padding-left:10px;
}
p {
	margin:2% auto;
}
p, ul li,h1, h2, h3, h4, label{
	text-shadow: 0px 0px 10px #000;
	-webkit-text-shadow: 0px 0px 10px #000;
	-moz-text-shadow: 0px 0px 10px #000;
    filter: dropshadow(color=#000, offx=0, offy=0);
}
ul li {
	list-style:decimal-leading-zero;
	padding-left:1%;
	margin-left:10%;
}
img {
	max-width:100%;
}
a#smallLogo{
	float:right;
	border:none !important;
	opacity:0;
}
header {
	width:125px;
	position:fixed;
	top:2%;
	right:3%;
	float:right;
	z-index:30;
	box-shadow:none;
}
header ul li {
	text-align:right;
	margin-bottom:4%;
	list-style:none;
}
header ul li a {
	font-family:'PTSansNarrowRegular', 'Courier New', Courier, monospace;
	text-decoration:none;
	font-size:11px;
	text-transform:uppercase;
	color:#eee;
	border-bottom:none;
    text-shadow: 0 0 5px #000000;
	letter-spacing:.2em;
}
header ul li.listHover a{
	opacity:.3;
	text-shadow:none;
}
.active{
	border-bottom:1px dotted #c72424 !important;
}
#close-join-container{
	display:none;
}
#join-us,#close-join-container{
	position:fixed;
	bottom:0;
	right:0;
	z-index:999;
}
.join-container{
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 0 80px 80px;
	border-color: transparent transparent #ffffff transparent;
	cursor:pointer;
	-webkit-box-shadow:  0px 0px 12px 6px rgba(0, 0, 0, .5);
    box-shadow:  0px 0px 12px 6px rgba(0, 0, 0, .5);
}
#application-container h3{
	line-height:1.2em;
	font-size:2.6em;
}
#application-container a{
	border-bottom:1px dotted #eee;
}
.join-container p{
	bottom: 5px;
    color: black;
    position: absolute;
    right: 5px;
    z-index: 1000;
	text-shadow:none;
	font-size:12px;
}
.row-spacing{
	background: transparent;
    height: 500px;
    width: 100%;
}
/*@INTRO*/
#inner-wrapper{
	margin:20% 0 10% 0;
	position:relative;
	z-index:20;
}
#intro{
	width:100%;
	position:relative;
	z-index:10;
	height:600px;
}
#introLogo{
	display:block;
	padding:15% 0 10% 0;
	margin:0 auto;
}
/*#introBg {
	position:fixed;
	top:0;
	left:0;
	height:100%;
     z-index: -1;
	width:100%;
}*/
#intro p{
	text-align:center;
}
/*@OUR SERVICES*/
.container.lightTheme{
	background:#f0f0f0;
}
#our-services h1 span.special-char {
	font-size:1.4em;
}
.step-list h4{
	padding-top:20px;
}
.item-container h4,.item-container p,.item-container ul li{
	color:black;
	text-shadow:none;
	line-height:1.5em;
}
#item-wrapper{
	height:600px;
}
.item-container{
	background: none repeat scroll 0 0 white;
    float: left;
    height: 150px;
    margin: 0 1% 1% 0;
    opacity: 1;
    padding: 1.4%;
    position: relative;
    transition: all 0.1s ease 0s;
    width: 15%;
}
.itemChildren{
	/*opacity:.25;*/
	background:#111;
	-webkit-transition:all .1s;
	-moz-transition:all .1s;
	transition:all .1s;
}
.item-container.itemChildren h4{
	color:white;
    border-bottom: 1px solid white;
    border-top: 4px solid white;
}
.see-more{
	background:#111;
	color: white;
    font-size: 1.5em;
    height: 30px;
    width: 30px;
    line-height: 30px;
    position: absolute;
    right: 0;
    bottom: 0;
    text-align: center;	
	font-family: 'PTSansNarrowRegular' !important;
}
.itemHovered .see-more{
	background:#c72424;
}
.item-container.itemExpanded.itemHovered .see-more,
.item-container.itemExpanded .see-more{
	display:none;
}
.item-container.itemExpanded.itemHovered{
	cursor:default;
}
.item-container h4{
    border-bottom: 1px solid black;
    border-top: 4px solid black;
    font-family: 'PTSansNarrowBold';
    font-size: 1.2em;
    letter-spacing: 0.2em;
    margin: 0;
    padding-bottom: 6px;
    padding-top: 18px;
}
.item-container h4 span.bold{
	font-family:'PTSansNarrowBold';
	font-size:4em;
	letter-spacing:0em;
	/*line-height:1em;*/
}
.item-container:hover{
	cursor:pointer;
}
.item-info{
	display:none;
		
}
.itemExpanded{
	width:30%;
	-webkit-transition:all .25s;
	-moz-transition:all .25s;
	transition:all .25s;
	height:auto;
}
/*@ABOUT US*/

/*@OUR TEAM*/
#our-team h1 {
	position:relative;
}
#deco-our-team {
	background:transparent;
	left: 309px;
    position: absolute;
    top: -580px;
    z-index: 1;
}
#our-team{
	text-align:center;
}
#our-team .fourcol{
	margin-top:60px;
}
/*@ENQURIES + @JOIN US*/
#enquiries-lhs{
	margin-top:165px;
}
#status{
	color:#cc72424 !important;	
}
#contact-form,#application-form{
	width:100%;
	margin-bottom:10%;
}
#application-form .left-col, #application-form .right-col{
	width:45%;
	float:left;
}
#application-form .left-col{
	margin-right:5%;
}
#application-form label[for="app-coa"]{
	display: inline-block;
    line-height: 1.2em;
	margin:10px auto;
}
.custom-checkbox-holder{
	overflow: hidden;
	color: white;
    font-size: 0.65em;
}
input[type="checkbox"],input[type="radio"]{
	float: left;
	height: 40px;
	width: 40px;
	position: absolute;
	vertical-align: middle;
}
.customCheckboxHolder {
	overflow: hidden;
}
.checkboxSelected, .radioSelected{
	background: url(../images/tick.png) 0 0 no-repeat;
}
#contact-form div,#application-form div{
	margin:2% 0 0 0;
}
#contact-form input[type=text],#contact-form textarea,
#application-form input[type=text],#application-form textarea{
	background:transparent;
	width:100%;
	border-left:1px solid #eee;
	border-bottom:1px solid #eee;
	border-top:none;
	border-right:none;
	color:#eee;
	font-family:'PTSansNarrowRegular','Courier New', Courier, monospace;
	font-size:12px;
	padding:0 0 0 .75em;
	letter-spacing:.1em;
}
#contact-form input[type=text],#contact-form input.button,
#application-form input[type=text],#application-form input.button{
	height:40px;
}
#contact-form textarea,#application-form textarea{
	height:100px;
}
#contact-form input.button,#application-form input.button{
	background:transparent;
	width:150px;
	border:1px solid #eee;
	color:#eee;
	font-family:'PTSansNarrowRegular', Courier, monospace;
	font-size:12px;
	text-transform:uppercase;
	padding:.5em 0 .5em 0;
	letter-spacing:.2em;
}
#contact-form input.button:hover,#application-form input.button:hover{
	background:#eee;
	border:1px solid white;
}
#contact-form input.button:hover{
	color:black;
}
#application-form input.button:hover{
	color:#c72424;
}
#application-container{
	background:#c72424;
    bottom:0;
	right: 0;
	position: fixed;
	z-index:999;
	display:none;
	height:100%;
    width: 96%;
	padding-left:2%;
	-webkit-box-shadow:  0px 0px 10px 4px rgba(0, 0, 0, .75);
    box-shadow:  0px 0px 10px 4px rgba(0, 0, 0, .75);
}
#application-container h3,#application-container p{
	text-shadow:none;
}
.close{
	padding:10px;
	cursor:pointer;
}
/* ============================= */
/* @MEDIA QUERIES				 */
/* ============================= */

@media handheld, only screen and (max-width: 985px) {
h1,h3{
	line-height:1.1em;
}
}
@media handheld, only screen and (max-width: 767px) {
/*body{background:#099;}*/
#deco-our-team,.mobHide{
	display:none !important;
}
.mobShow{
	display:block;
}
h1 {
	font-size:3em;
}
h2 {
	font-size:2.6em;
}
h3 {
	font-size:1.4em;
}
h4 {
	font-size:1em;
}
#mobMenuBtn{
	padding:1.6%;
	opacity:.85;
	cursor:pointer;
}
#mobMenuBtn:hover{
	opacity:1;
}
#menuToggle{
	width:100%;
	height:45px;
	background:black;
	position:fixed;
	top:0;
	z-index:30;
}
#mobLogo {
    float: right;
    margin-right: 1%;
    margin-top:.45%;
    right: 20px;
    top: 10px;
}
header {
	width:100%;
	position:fixed;
	top:40px;
	right:0;
	float:none;
	background:black;
	height:auto;
	cursor:pointer;
	-webkit-box-shadow:  0px 4px 10px 0px rgba(0, 0, 0, .85);
	-moz-box-shadow:  0px 4px 20px 0px rgba(0, 0, 0, .85);
	box-shadow:  0px 4px 20px 0px rgba(0, 0, 0, .85);
}
header ul li {
    border-bottom: 1px solid #111;
    height: 20px;
    margin: 0;
    padding: 2% 0 5%;
    text-align: center;
}
header ul li a{
	color:#eee;
	width:100%;
	display:block;
	border-bottom:none;
}
header ul li a:hover{
	color:#222;
	text-shadow:none;
	text-decoration:none;
	border-bottom:none;
}
header ul li {
    border-bottom: 1px solid #111;
    height: 40px;
    margin: 0;
	padding:0;
	line-height:40px;
    text-align: center;
}

header ul li a.active {
    background: none repeat scroll 0 0 #C72424;
    height: 40px;
}
#intro{
	padding-top:35%;
}
.threecol img{
	display:block; 
	margin:0 auto;
}
.threecol{
	text-align:center;
}
#application-container{
	width:100%;
}
#application-container h3{
	margin-top:12%;
}
.item-container,#item02.itemExpanded,#item01.itemExpanded{
	height:auto;
}
.item-container,.itemExpanded{
	width:100%;
}
}
/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
/*	.logo {
	background: url(logo2x.jpg) no-repeat;
	background-size: 212px 303px;
}*/
}
